# OpenLayers.Format.WPSExecute version 1.0.0

#### Inherits from

- OpenLayers.Format.XML

Summary

OpenLayers.Format.WPSExecute version 1.0.0 |
Constants |
VERSION | {String} 1.0.0
Constructor |
OpenLayers.Format.WPSExecute |
Functions |
read | Parse a WPS Execute and return an object with its information.

### Constants

### VERSION

{String} 1.0.0

### Constructor

### OpenLayers.Format.WPSExecute

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

### Functions

### read

> read: function( | data | )

Parse a WPS Execute and return an object with its information.

#### Parameters

data | {String} or {DOMElement} data to read/parse.

#### Returns

{Object}

> read: function( | data | )

Parse a WPS Execute and return an object with its information.
Read and write XML.
Close